.baseTopSection {
    background-color: white;
}

.bottomNavigationContainer {
    border-top: 1px solid #979797;
}

.accordion {
    width: 100%;
}


/*Volunteers START*/

.lightBlueHeading {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: -0.67px;
    color: #80c2de;
    padding-right: 10px;
}

.RedRPageTitle {
    padding-bottom: 50px;
}
/*Volunteers END*/

/*Contact Us START*/

.enquiryFormFields input, .enquiryFormFields textarea {
    width: 100%;
    border: 0px;
    background-color: #f3f3f3;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.57;
    letter-spacing: -0.23px;
    color: #616161;
    padding-left: 20px;
}

.contactUsForm {
    padding-top: 20px;
}

.enquiryFormFields input {
    height: 43px;
}

.enquiryFormFields textarea {
    min-height: 265px;
    resize: none;
}

.formField {
    padding-bottom: 20px;
}

.enquiryFormFields .buttonContainer {
    min-width: 120px;
}

.select-box__input-text {
    display: none;
    width: 100%;
    margin: 0;
    padding-left: 20px;
    height: 43px;
}

.select-box__current {
    /*border: solid 1px #d8d8d8;*/
}

.select-box__option {
    padding-left: 20px;
}

#remainingC {
    font-size: 11px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.18;
    letter-spacing: -0.07px;
    color: #4a4a4a;
}

.successMessageBox,
.successMessageBoxSupportForm{
    min-height: 440px;
    background-color: #f3f3f3;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}

.successMessageBox,
.successMessageBoxSupportForm div {
    position: relative !important;
    top:unset !important;
    left:unset !important;
    margin: 0 !important;
}

@media(max-width:767.9px) {
    .successMessageBox div {
        position: absolute;
        top: 75%;
        left: 50%;
        margin-top: -20px;
        margin-left: -100px;
    }
}


/* Map START*/

#map {
    min-height: 490px;
    width: 100%;
    margin-bottom: 40px;
}

.mapTitle {
    width: 95%;
    margin: auto;
}

    .mapTitle * {
        font-size: 12px;
        background-color: white;
    }

    .mapTitle > div {
        padding: 10px;
    }

.mapSection {
    margin-top: -190px;
    margin-bottom: 50px;
}

.colorBlueHeading {
    font-weight: 600;
    color: #4a8daa;
}

@media(max-width: 576px) {
    .mapSection {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .mapTitle {
        width: 100%;
        margin: auto;
    }

    #map {
        min-height: 490px;
        width: 100%;
        margin-bottom: 20px;
    }

    .mapTitle > div {
        padding: 0px;
        padding-bottom: 10px;
    }
}
/*Map END*/

/*Contact Us END*/

/*Careers START*/

.rowCurrentVacancies {
    border: solid 1px #80c2de;
    padding: 40px 20px 20px 40px;
    margin-bottom: 50px;
}

.careerJobTitle {
    color: #4A8DAA;
    font-size: 16px;
    font-weight: 600;
    font-family: "Roboto script=all rev=1",sans-serif;
    padding-bottom:5px;
}

.careerJobDatePosted {
    color: #4A8DAA;
    font-size: 16px;
    font-weight: 600;
    font-family: "Roboto script=all rev=1",sans-serif;
    padding-bottom: 10px;
}

.careerJobDescription {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    font-family: "Roboto script=all rev=1",sans-serif;
    padding-bottom:20px;
}

.careerJobLink {
    color: #80C2DE;
    font-size: 14px;
    font-weight: normal;
    font-family: "Roboto script=all rev=1",sans-serif;
}


.bottomBlueBorder {
    margin-top:30px;
    padding-top: 30px;
    border-top: 1px solid #80C2DE;
}

/*Careers END*/
/*RedR Base Menu START*/
.baseBannerHeading {
    font-size: 30px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.96;
    letter-spacing: -1.07px;
    color: #141414;
}

.baseBannerSubHeading {
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 2.09;
    letter-spacing: -0.8px;
    color: #141414;
    margin-top: 30px;
}


.baseMenuContainer {
    padding-bottom: 40px !important;
}


/*RedR Base Menu END*/


/*Search Result START*/

.searchResultText {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2.56;
    letter-spacing: -0.8px;
    color: #141414;
    padding-bottom: 35px;
}


.searchResultKeyword {
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 2.56;
    letter-spacing: -0.8px;
    color: #141414;
}

.searchResultLink {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.64;
    letter-spacing: -0.62px;
    color: #1d5873;
    padding-bottom: 20px;
}

/*Search Result END*/


/*Error Page START*/

.errorPageHeading {
    font-size: 55px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.84;
    letter-spacing: -2.44px;
    text-align: center;
    color: #141414;
    padding-top: 35px;
}

.errorPageSubHeading {
    font-size: 30px;
    font-weight: 600;
    font-stretch: normal;
    line-height: 2.3;
    letter-spacing: -0.89px;
    text-align: center;
    color: #141414;
}


.errorPageContent {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 2.3;
    letter-spacing: -0.89px;
    text-align: center;
    color: #141414;
    padding-bottom: 100px;
}

    .errorPageContent a {
        font-size: 20px;
        font-weight: normal;
        font-stretch: normal;
        line-height: 2.3;
        letter-spacing: -0.89px;
        text-align: center;
        color: #80c2de;
    }


/*Error Page END*/

